html
{
	background-color: #EDE1C7;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 1092.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -14px;
}

#pu315
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u315
{
	z-index: 26;
	width: 954px;
	-pie-box-shadow: 0px 0px 23px #C6C6C6;
	-moz-box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 23px -1px rgba(0, 0, 0, 0.22);
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	border-style: none;
	border-color: transparent;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mascouchtop.jpg") no-repeat left top;
}

#u338
{
	z-index: 29;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#ppu329
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 207px;
}

#u329
{
	z-index: 27;
	width: 310px;
	position: relative;
	margin-right: -10000px;
}

#u358-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	width: 364px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 372px;
}

#menuu616
{
	z-index: 51;
	width: 644px;
	margin-left: 103px;
	margin-top: 13px;
	position: relative;
}

#u624
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u625
{
	width: 105px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u625:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u626-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u625:hover #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u625:active #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u799
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u800
{
	width: 105px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u800.MuseMenuActive
{
	background-color: #C7B299;
	margin: 0px;
}

#u802-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u800:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u800:active #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1294
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u1295
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1295:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1298-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1295:hover #u1298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1295:active #u1298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1486
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u1489
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1489:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u1492-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1489:hover #u1492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1489:active #u1492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6009
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u6010
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u6010:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u6013-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6010:hover #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6010:active #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1696
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#u1697
{
	width: 106px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u1697:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u625:active,#u1295:active,#u1489:active,#u6010:active,#u1697:active
{
	background-color: #998675;
	margin: 0px;
}

#u1699-4
{
	width: 106px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1697:hover #u1699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1697:active #u1699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u625.MuseMenuActive #u626-4,#u800.MuseMenuActive #u802-4,#u1295.MuseMenuActive #u1298-4,#u1489.MuseMenuActive #u1492-4,#u6010.MuseMenuActive #u6013-4,#u1697.MuseMenuActive #u1699-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u361
{
	z-index: 35;
	width: 551px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 403px;
}

#u362
{
	z-index: 36;
	width: 385px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 569px;
}

#slideshowu858
{
	z-index: 2;
	width: 0.01px;
	height: 223px;
	left: -74px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u867
{
	position: absolute;
	width: 943px;
	height: 223px;
	background-color: transparent;
	left: 79px;
}

#u867popup
{
	z-index: 3;
}

#u967
{
	z-index: 4;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u993
{
	z-index: 6;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1020
{
	z-index: 8;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1034
{
	z-index: 10;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1048
{
	z-index: 12;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1062
{
	z-index: 14;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1080
{
	z-index: 16;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u967_clip,#u993_clip,#u1020_clip,#u1034_clip,#u1048_clip,#u1062_clip,#u1080_clip
{
	overflow: hidden;
	width: 943px;
	height: 223px;
}

#u967_img,#u993_img,#u1020_img,#u1034_img,#u1048_img,#u1062_img,#u1080_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u869-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 55px;
}

#u869-4popup
{
	z-index: 18;
}

#u863-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 55px;
	left: 1086px;
}

#u863-4popup
{
	z-index: 22;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u439-4
{
	z-index: 46;
	width: 817px;
	min-height: 21px;
	font-size: 24px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 83px;
	margin-top: 10px;
	position: relative;
}

#pu373
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u373
{
	z-index: 37;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 9px;
	position: relative;
	background: #FFFFFF url("../images/mision.jpg") no-repeat left top;
}

#pu817
{
	z-index: 88;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 146px;
}

#u818-4
{
	z-index: 92;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u823
{
	z-index: 38;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	margin-top: 34px;
	position: relative;
	background: #FFFFFF url("../images/vision.jpg") no-repeat left top;
}

#pu2537
{
	z-index: 89;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 146px;
}

#u2536-4
{
	z-index: 96;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u375
{
	z-index: 40;
	width: 467px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 484px;
	background: #FFFFFF url("../images/conetedb.jpg") no-repeat left top;
}

#pu834
{
	z-index: 90;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 34px;
}

#u834
{
	z-index: 0;
	width: 433px;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u834.f3s_top
{
	width: 433px;
	background-image: url("../images/u834-sprite.png");
	overflow: hidden;
	height: 41px;
	background-position: left top;
}

._u834.f3s_mid
{
	background-image: url("../images/u834-sprite.png");
	overflow: visible;
	background-position: -433px top;
	width: 433px;
	height: 18px;
}

#pu833-4
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 4px;
}

#u833-4
{
	z-index: 100;
	width: 415px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pu829
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u829
{
	z-index: 39;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/valores.jpg") no-repeat left top;
}

#pu830
{
	z-index: 91;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 146px;
}

#u817,#u2537,#u830
{
	z-index: 0;
	width: 322px;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u817.f3s_top,._u2537.f3s_top,._u830.f3s_top
{
	width: 322px;
	background-image: url("../images/u817-sprite.png");
	overflow: hidden;
	height: 41px;
	background-position: left top;
}

._u817.f3s_mid,._u2537.f3s_mid,._u830.f3s_mid
{
	background-image: url("../images/u817-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 18px;
}

#pu818-4,#pu2536-4,#pu828-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 4px;
}

#u828-4
{
	z-index: 128;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#ppu384
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 483px;
}

#pu329,#pu384
{
	width: 0.01px;
	position: relative;
}

#u384
{
	z-index: 41;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
}

#u844-4
{
	z-index: 104;
	width: 415px;
	min-height: 31px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 57px;
}

#u856-4
{
	z-index: 116;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u857-4
{
	z-index: 124;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u835
{
	z-index: 132;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#ppu373,#pu448
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u448
{
	z-index: 42;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
}

#u846-4
{
	z-index: 108;
	width: 415px;
	min-height: 31px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 57px;
}

#u848-4
{
	z-index: 112;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u853-4
{
	z-index: 120;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u837
{
	z-index: 133;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u445
{
	z-index: 50;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 61px;
	position: relative;
}

#pu389
{
	width: 0.01px;
	margin-left: 717px;
	top: -68px;
	margin-bottom: -60px;
	position: relative;
}

#u389
{
	z-index: 43;
	width: 60px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/facebook-mas.jpg") no-repeat center center;
}

#u389.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u392
{
	z-index: 45;
	width: 60px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
	background: #FFFFFF url("../images/youtube-mas.jpg") no-repeat left top;
}

#u392.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
}

#u390
{
	z-index: 44;
	width: 59px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: #FFFFFF url("../images/goole-mas.jpg") no-repeat center center;
	background-size: contain !important;
}

#u390.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
	background-size: contain !important;
}

#u930
{
	z-index: 134;
	width: 951px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-top: 61px;
	position: relative;
}

body
{
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
}

